
Redmine - Feature #1062

Display different page after Log time

2008-04-15 14:03 - Maxim Krušina

Status: Closed Start date: 2008-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed   

Description

When I add spent time to ticket by "Log time" button and then click "Save" button, I'm redirected to Spent time report page. I would

much more likely to end back on Issue page. I don't know if current behaviour is usefull for someone (maybe yes), but I never used

report page after Logging time, Most often I would like to work with Issue again or I'm going to completely different page.

Associated revisions

Revision 1354 - 2008-04-16 19:27 - Jean-Philippe Lang

Redirected user to where he is coming from after logging hours (#1062).

History

#1 - 2008-04-16 19:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Done in r1354. You are now redirected to where you're coming from after logging time.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1354
http://www.tcpdf.org

